---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: s390x
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-s390x.tar.gz
  iso: alpine-minirootfs-3.23.0-s390x.tar.gz
  date: 2025-12-03
  time: 15:48:37
  size: 3622031
  sha256: 94399dc0535d2ea176a9efb0dd8eca7ffd69fbe26ab486e46a4adbd6915ca405
  sha512: 5f6f33e149d4484f3a907991457fc57f0b60cb0373b10eb0899b10d5f039ec444d4bda5e12d89ee516f58781aa8f2f269289db897cf822d7fb40675685fef955
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: s390x
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-s390x.tar.gz
  iso: alpine-netboot-3.23.0-s390x.tar.gz
  date: 2025-12-03
  time: 15:49:00
  size: 35514285
  sha256: 0447ff27b2999fc9067f4199256cb9d39010121f39976c14ce9095ef58a53346
  sha512: 4cfa8eca5c53a3ce8a005ca2219f392a2c5dfdc26349eb106e6296db1362501c12d1623cfc205e2d57a505b92b3ad483e82a58116fe593b3ec90a7640fde7bb7
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: s390x
  version: 3.23.0
  flavor: alpine-standard
  file: alpine-standard-3.23.0-s390x.iso
  iso: alpine-standard-3.23.0-s390x.iso
  date: 2025-12-03
  time: 15:49:13
  size: 92149760
  sha256: 809ca6087cf0afe2e5b1f51dbc241d2d7cc48f31a71e16cf7acd2a133de3e82e
  sha512: ffb658680384679437d01cbb809f15eafc7aa8816b322cbc9435e9f8480607c9394b13d1546b7e0be64c867fccbdc4fafaa4b274b3d2b9480f162b9c6416bd3f
